Subject: bug#39892: 28.0.50; Crash when running async command

From: Ravine Var <[email-masked]>
Date: Thu, 05 Mar 2020 20:51:55 +0530

Eli Zaretskii <[email-masked]> writes:
> Thanks for testing.  I will wait for Ravine to confirm it fixes the
> original use case.

I tested the patch and there is no crash now.

> I see.  But I guess there was some real-life use case behind all that?
> I mean, why would someone want to dump a Gzip-compressed text to the
> screen, and inside Emacs on top of that?

It was simply a mistake. :-)

The '-o' option needs to be given to gpg to specify an output file.
I forgot to mention it and gpg sent its output to stdout, and then
emacs crashed.